@charset "utf-8";

* {
	padding: 0;
	margin: 0;
}


nav {
	position: sticky; 
	z-index: 1000;
	background-color: #794D3E;
	color: #E29000; 	
	padding: 0.5rem;
	margin: 0rem; 
}
 
.nav-header ul {
	list-style: none;
	background-color: #000;
	padding: 0rem; 
	margin: 0rem; 
	display: flex;
	flex-flow: column;
	max-height: 0;
}

.nav-header ul li {
	display: inline-block; 
	position: relative; 
}

.nav-header ul li a {
	display: block; 
	padding: 0.5rem 1rem; 
	background-color: #222;
	color: #FFF; 
	text-decoration: none; 	
}


.nav-header ul li ul.subnav li {
	display: block;
	text-align: left;
}

.nav-header ul li ul.subnav {
	background: #794D3E; 
	position: absolute; 
	z-index: 1000; 
	display: none; 
}

.nav-header ul li a:hover {
	background-color: #E29000;
	color: #000;
}

.nav-header ul li:hover ul.subnav {
	display: block;
}



.menubutton {
	display: flex;
	align-items: center;
	cursor: pointer;
	background: inherit;
	color: #FFF;
	font: inherit;
	text-align: center;
	padding: 0.5rem 0.5rem;
	margin: 0;
	font-size: 1.25rem;
	border: solid; 
	border-radius: 10px;
}


.showmenu + ul {
	max-height: 100rem;
	transition: max-height 500ms;
	overflow: initial;
}


@media screen and (min-width: 600px) {
	.menubutton {display: none !important;}
	.nav-header {position: sticky;}
	.nav-header ul {
		max-height: none!important;
		flex-flow: row;
		padding: 0;
	}
	.nav-header li {
		flex: 1;
		max-width: 12rem;
		text-align: center;
		border-left: 1px solid #eee;			
	}
	.nav-header li:last-child {border-right: 1px solid #eee;}
	.nav-header a {margin-right: 0;}
}

